.indSearchResult:hover, .topicDDIndicatorOptions:hover {
    cursor: pointer;
    /*color: #115aac;*/
    color: navy;
    background-color: lightgrey;
    border-radius: 10px;
}


.indSearchResult, .topicDDIndicatorOptions {
    color: #26374A;
}

#search_bar_div {
    display: flex;
}
 
.indicator_search_bar {
    min-width: 100%;
    display:inline-block;
    height:45.4px;
    font-size:20px;
    line-height: 1.4375;
}
 
#searchBtn {
    left: -46px;
}
 
 
#indicator_search {
    font-size: 20px;
}


.indicatorIncrementalNavigation {
    display: block;
}

.navBtnDiv {
    display: inline-block;
    max-width: 45%;
    margin: 0% 1%;
}

#navBtnDivNext {
    float: right;
    text-align: right;
}

#navBtnDivPrev {
    float: left;
    text-align: left;
}

.indNavBtn:hover {
    color: white;
    background-color: #26374A;
}

/*#search_bar-group {*/
/*    display: inline;*/
/*}*/


.lineOnBargraph {
    fill: none;
    stroke: #333;
    stroke-width: 3px;
    /*stroke-linecap: round;*/
}

.lineOnBargraphText {
    font-size: 18px;
    text-anchor: middle;
    /*z-index: 10 !important;*/
}

.lineOnBargraphTextRect {
    fill: white;
    rx: 5;
    stroke: black;
    stroke-width: 1px;
}

.indVisSVG .axes text {
    font-size: 16px !important;
}


.hoveredBar {
    opacity: 0.7;
    stroke: #333;
}

.hoverVal {
    text-anchor: middle;
    font-size: 16px;
    fill: #333;
    /*z-index: 100 !important;*/
}

.lineOnBargraphCI {
    fill: grey;
    stroke: none;
    z-index: -1;
    opacity: 0.7;
}

.lineOnBargraphRect {
    opacity: 0;
    /*display: block;*/
    fill: white;
}


/*.indVisDiv.tooltip {*/
/*  background-color: white;*/
/*  color: black;*/
/*  border: 1px solid black;*/
/*  border-radius: 5px;*/
/*  padding: 10px;*/
/*  position: fixed;*/
/*  max-width: 200px;*/
/*}*/

/* Tooltip styling */   
div.tooltip {
    background-color: white;
    color: black;
    border: 1px solid black;
    border-radius: 5px;
    padding: 10px;
    position: fixed;
    max-width: 200px;
    font-size: 20px;
}


/*#indicatorDropdown {*/
/*    max-height: 500px;*/
/*    overflow-y: scroll;*/
/*    position: absolute;*/
/*    z-index: 10;*/
/*    background-color: white;*/
/*    width: 100%;*/
/*}*/

/*#indicatorDropdownDiv {*/
/*    width: 100%;*/
/*}*/


/* .indVisTable {
    max-width: 100%;
    overflow: scroll;
} */

#indicatorTable_wrapper {
    max-width: 100%;
    /* overflow: scroll; */
}



#topNavMenu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
}

#indHeaderSearchDD {
    flex-grow: 3;
    margin: 0px 20px;
    max-width: 900px;
    width: 100%;
}

#prevIndBtn, #nextIndBtn {
    flex-grow: 1;
    flex-wrap: nowrap;
}



.indicatorBadges {
    font-size: 18px;
    padding: 5px 10px;
    margin: 5px;
    border-radius: 30px;
}

/*#badgeRow {*/
/*    display: flex;*/
/*    justify-content: space-evenly;*/
/*}*/


/* Adding new styling for search/filtering in the titular dropdown... */
/*#indHeaderSearchDD details, #indHeaderSearchDD summary {*/
#indicatorDDSelector details, #indicatorDDSelector summary {
/*#indHeaderSearchDD summary {*/
    border: none;
    color: #333;
}

#indicatorTitleDD {
    border: none;
    color: #333;
    padding: 0px 39px;
}

#indicatorTitleDD[open] {
    border: 1px solid #333;
}

#indicatorTitleSummary {
    font-size: 36px;
    /*border: none;*/
    border: 1px solid #333;
    color: #333;
    list-style: none;
}

/*#indicatorTitleSummary::marker {*/
/*    text-align: end !important;*/
/*    text-align-last: end !important;*/
/*}*/

#indicatorTitleDD[open] #indicatorTitleSummary {
    border-bottom: 1px solid #333;
    /*background-color: rgba(3,3,3,.075);*/
    /*box-shadow: inset 0 3px 3px rgba(0,0,0,.075);*/
    /*padding-left: 30px;*/
}

#manual_dropdown {
    /*position: relative;*/
    float: right;
    margin: auto;
}

/*#indicatorTitleDD, #indicatorTitleSummary {*/
    /*border: 2px solid #333;*/
/*    padding: 0px 36px;*/
/*    color: #333;*/
/*}*/


#indicatorDDSelector details {
    margin-top: 10px;
}


#downloadLearnMoreTiles {
    /*display: flex;*/
    /*justify-content: space-evenly;*/
    /*flex-direction: row;*/
    /*justify-content: space-between;*/
    
    margin: 5% 0px 2%;
}

.dllmTile {
    /*width: 23%;*/
    /*margin: 0.5%;*/
    padding: 10px !important;
    /*background-color: lightgrey;*/
    background-color: #eaebed;
    border-radius: 15px;
    color: #333;
    text-decoration: none;
    text-align: center;
    /*display: inline-block;*/
    /*flex-grow: 1;*/
    /*align-content: stretch;*/
}

.dllmTile:hover {
    /*background-color: grey;*/
    background-color: #cfd1d5;
    /*color: white;*/
}

.dllmTile i {
    font-size: 40px;
}

.dllmLink {
    /*padding: 10px;*/
    /*display: flex;*/
    text-decoration: none;
}



.overallVal {
    margin: 4% 0%;
}


.lmBadge {
    margin-left: 10px;
	padding:8px;
}


#filterButtons .btn,
#resetFilterButton {
    padding: 5px 7px;
    margin: 2px;
}


.indVisWarning {
    list-style-type: '*';
}

#learnMoreBtnDiv {
    margin-bottom: 2%;
	/* padding:0px; */
}

#indVisOptionSelector {
    width: 100%;
    margin-bottom: 5%;
}

#indVisOptionSelector .btn {
    width: 50%;
    /*color: #26374A;*/
}


#indVisOptionSelector i {
    font-size: 30px;
}

.selectedVisOption {
    background-color: #26374A;
    color: white;
}

.selectedVisOption:focus, .selectedVisOption:hover {
    background-color: #33465c;
    color: white;
}

.topicTagLink {
    text-decoration: none;
}

.resourceItemInner {
    /*list-style: none;*/
    /*border: 1px solid #333;*/
    padding: 15px;
    border-radius: 15px;
    text-decoration: none;
    cursor: pointer;
    box-shadow: rgb(100, 100, 100) 0px 0px 3px;
    align-items: center;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
}
 
.resourceItemInner div {
    /*margin-top: 30px;*/
    margin-top: 15px;
}
 
.resourceItem {
    list-style: none;
    padding:15px;
}
 
/*.resourceItem:hover {*/
.resourceItemInner:hover {
    background-color: #eaebed;
}
 
.resourceItem a {
/*.resourceItemInner a {*/
    text-decoration: none;
    color: #333;
    /*font-weight:bold;*/
}
 
.resourceItem a:hover {
/*.resourceItemInner a:hover {*/
    color: #333;
}
 
#oneResourceList ul {
    padding-left: 0px;
}
 
@media (min-width: 1200px) {
    /*.resourceItem {*/
    .resourceItemInner {
        /*height: 220px !important;*/
        height: 235px !important;
    }
}
 
@media (max-width: 1199px) {
    .resourceItemInner {
        /*height: 230px !important;*/
        /*height: 270px !important;*/
        height: 285px !important;
    }
}
 
/*@media (min-width: 992px) {*/
/*    .resourceItem {*/
/*        height: 195px !important;*/
/*    }*/
/*}*/
 
@media (max-width: 991px) {
    .resourceItemInner {
        height: auto !important;
    }
}